task pairs {
	File filelist
	String docker
	String cluster_config
	String disk_size
	
	command <<<
		set -o pipefail
		set -e

		python /opt/rtg_pairs.py -vcf ${filelist} 

	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File rtg_pairs = "rtg_pairs.txt"
	}
}